### Method

# Gegl Curveget_y_bounds

#### Declaration [src]

    void
    gegl_curve_get_y_bounds (
      GeglCurve* curve,
      gdouble* min_y,
      gdouble* max_y
    )

#### Description [src]

Get the bounds on the values of the curve and store the values in the return locaitons provided in `min_y` and `max_y`.

#### Parameters

`min_y`

  Type: `gdouble*`

  Return location for minimal value.

  The argument will be set by the function.

`max_y`

  Type: `gdouble*`

  Return location for maximal value.

  The argument will be set by the function.